import React from 'react';
import { Text, View } from 'react-native';

export default class AllConnectionsScreen extends React.Component {
  
  render() {
    return (
      <View style={styles.container}>
        <Text>Messages</Text>
      </View>
    );
  }
}

const styles = {
  container: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center'
  }
};
